

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
  line-height: 0;
}
.weatherFeed a:hover {
  color: #000000;
  text-decoration: none;
}
.weatherItem {
  background-size: 150px auto;
  border-bottom: medium none;
  float: left;
  text-align: left;
}
.weatherCity select {
  background: none repeat scroll 0 0 transparent;
  border: none !important;
  font-weight: bold !important;
  height: 20px;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  width: 220px;
  color: #333333;
  font-size: 14px;
  font-family: "Arial";
}
.weatherCity select:focus,
.weatherCity select option:focus {
  border: none !important;
  outline: none !important;
  background: none !important;
}
.weatherCity select option {
  margin: 0;
  padding: 3px 5px !important;
  border: none !important;
  text-transform: capitalize !important;
  font-weight: normal !important;
  font-family: "Arial";
  font-size: 14px;
  background: none !important;
}
.weatherTemp {
  clear: both;
  color: #323232;
  font-size: 14px;
  font-weight: bold;
  line-height: 100%;
  text-transform: uppercase;
  font-family: "Arial";
}
.weatherCity {
  margin-left: -4px;
  height: 20px;
  overflow: hidden;
  width: 100px;
  background: none;
}
.weatherDesc {
  color: #323232;
  font-size: 10px;
  font-weight: normal;
  line-height: 100%;
  margin-bottom: 0;
  padding: 3px 0;
  font-family: "Arial";
}
.weatherLink,
.weatherForecastItem {
  margin-top: 0.5em;
  text-align: left;
}
.weatherForecastItem {
  background-position: left center;
  padding: 0 0.5em 0 80px;
}
.weatherImage {
  background-size: 110px auto !important;
  float: left;
  height: 61px;
  width: 100px;
}
.weatherImage img {
  width: 150px;
}

